Fórum Ubuntu CZ/SK

Ubuntu pro osobní počítače => Obecná podpora => Téma založeno: HonzaD 10 Listopad 2018, 16:10:34

Název: NVU, kompozer, corel 9
Přispěvatel: HonzaD 10 Listopad 2018, 16:10:34
Existuje někde funkční verze NVU, kompozeru a corelu 9 zdarma pro linux?
Jestli ne, je nějaká naděje, že někdo udělá třeba flatpak, tak aby to šlo snadno v linuxech zprovoznit?
Název: Re:NVU, kompozer, corel 9
Přispěvatel: juwa2 10 Listopad 2018, 16:29:35
Existuje někde funkční verze NVU, kompozeru a corelu 9 zdarma pro linux?
Jestli ne, je nějaká naděje, že někdo udělá třeba flatpak, tak aby to šlo snadno v linuxech zprovoznit?

Ano, existuje slabá naděje, že se naučíš vytvářet balíky flatpak a sám si ho vytvoříš...
Název: Re:NVU, kompozer, corel 9
Přispěvatel: JirkaZ 12 Listopad 2018, 11:44:51
Koukám, že tento dotaz je po cca 7 letech recyklovaný (viz http://forum.ubuntu.cz/index.php?topic=53594.0) a rozšířený o Kompozer a Nvu...

Takže:

Corel: po sedmi letech bych být tazatelem fakt asi už pochopil, že když to nešlo tehdy, tím spíš to nepůjde dnes. Bylo dost času hledat a naučit se náhrady (např. Gimp, Krita, Pinta, mtPaint spíš na bitmapy, Inkscape nebo Xara Xtreme spíš na vektory).

Hrabat se v originální instalaci (např. na https://linux.softpedia.com/get/Multimedia/Graphics/Corel-Photo-Paint-3947.shtml) nepůjde už z toho důvodu, že jde o proprietární software a nejsou tam zdrojové kódy.

Navíc jde o velmi speciální věc, kdy se stejně instaluje nějaká vlastní verze Wine a původně Win program běží v něm (vše 32bit, záležitost je z roku 2000).

Kompozer, Nvu: Nvu je fakt historie a měl řadu chyb. Kompozer je částečně opravuje, i když poslední vydání je taky staré, cca 2013 (v0.8 Beta 3  na https://www.portablefreeware.com/index.php?id=1209). Řešením "napříč" distribucemi je použít portable verzi pro Windows (je v uvedeném odkazu) a provozovat ji ve Wine.

Mně v Kubuntu 14.04 LTS 64bit to takto jede bez problémů na poklikání...

No a nebo si hrát s balíčky ve smyslu https://help.ubuntu.com/community/InstallKompozer nebo https://askubuntu.com/questions/1080069/unable-to-install-kompozer-on-ubuntu-18-04-1-and-now-ubuntu-16-04-4 či https://www.beens.org/linux/how-to-install-kompozer/ atd...